{
    "dc_identifier": "nl.gm0392.2c.2020.2452559-14",
    "dc_title": "commissie Samenleving 2020-12-03 - 17.25 uur Realisatie instandhouding openbaar primair (speciaal) onderwijs 2019 (JB)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2020-12-03. Onderdeel: 17.25 uur Realisatie instandhouding openbaar primair (speciaal) onderwijs 2019 (JB).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/706590",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2020-12-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2020.2452559-14",
    "dc_externalIdentifier": "2452576",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-03",
    "foi_meetingNumber": "2452559",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2020.2452559-14.doc.1",
            "dc_title": "20200883591 1. Realisatie instandhouding openbaar primair (speciaal) onderwijs 2019",
            "foi_fileName": "20200883591 1_ Realisatie instandhouding openbaar primair (speciaal) onderwijs 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12272451/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2452559-14.doc.2",
            "dc_title": "20200883591 2. Bijlage 1  Jaarverslag in beeld 2019 Spaarnesant",
            "foi_fileName": "20200883591 2_ Bijlage 1_ Jaarverslag in beeld 2019 Spaarnesant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12272453/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2452559-14.doc.3",
            "dc_title": "20200883591 3. Bijlage 2   Accountantsverklaring jaarverslag 2019 Spaarnesant",
            "foi_fileName": "20200883591 3_ Bijlage 2_  Accountantsverklaring jaarverslag 2019 Spaarnesant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12272452/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2020.2452559-14.doc.4",
            "dc_title": "20200883591 4. Bijlage 3  Jaarverslag 2019 Spaarnesant",
            "foi_fileName": "20200883591 4_ Bijlage 3_ Jaarverslag 2019 Spaarnesant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12272454/1"
        }
    ]
}